/*@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);*/
html {
  font-size: 14px !important;
  color: #000 !important;
  background: url(../images/bg.jpg) fixed !important;
  background-size: cover !important;
  line-height: 21px !important;
  font-family: 'Open Sans', sans-serif !important;
  /*font-family: 'Droid Arabic Naskh', serif*/ }

body {
  background: transparent !important; }

a, h2, h3, h4 {
  color: #065686 !important; }

h3 {
  font-size: 22px !important; }

h4 {
  font-size: 14px !important; }

.header, header {
  margin-top: 10px !important;
  margin-bottom: 30px !important; }

.padding-20 {
  padding: 20px !important; }

.padding-10 {
  padding: 10px !important; }

.navbar {
  margin-bottom: 0px !important;
  margin-top: 12px !important; }

.navbar-inner {
  background-color: #317299 !important;
  border: none !important;
  background-image: none !important;
  box-shadow: none !important; }

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  background: #5b95b7 !important;
  color: #fff !important; }

.navbar .nav > li > a:hover {
  background: #1b5374 !important;
  color: #fff !important; }

.navbar .nav > li > a {
  white-space: nowrap !important;
  color: #fff !important;
  text-shadow: none !important;
  border-right: 1px solid #417da1 !important;
  border-left: 1px solid #2c6689 !important; }

.navbar .nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #fff !important;
  border-bottom-color: #fff !important; }

.navbar .navbar-inner {
  padding: 0 !important; }

.navbar .nav {
  margin: 0 !important;
  display: table !important;
  width: 100% !important; }

.navbar .nav > li {
  display: table-cell !important;
  width: 1% !important;
  float: none !important;
  text-align: center !important; }

.navbar .nav li:first-child a {
  border-left: 0 !important;
  border-radius: 3px 0 0 3px !important; }

.navbar .nav li:last-child a {
  border-right: 0 !important;
  border-radius: 0 3px 3px 0 !important; }

.top-icons a {
  border: 1px solid #24adb7 !important;
  color: #24adb7 !important;
  margin-right: 10px !important;
  border-radius: 50px !important;
  display: inline-block !important;
  width: 38px !important;
  text-align: center !important;
  line-height: 35px !important;
  height: 38px !important; }

.header-search input {
  height: 38px !important;
  padding: 0px !important;
  background: none !important;
  width: 38px !important;
  border: 1px solid #24adb7 !important;
  margin-right: 10px !important;
  border-radius: 50px !important;
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important; }

.header-search input:hover, .header-search input:focus {
  width: 170px !important;
  padding-left: 15px !important; }

.header-search button {
  margin-left: -38px !important;
  margin-top: 8px !important;
  padding: 0px !important;
  background: none !important;
  border: none !important;
  box-shadow: none !important; }

.home-row {
  margin-bottom: 30px !important; }

.border-radius-5 {
  border-radius: 5px !important; }

.bg-grey {
  background: rgba(117, 117, 117, 0.15) !important;
  border-radius: 5px !important; }

/*************** SCROLLBAR BASE CSS ***************/
.scroll-wrapper {
  overflow: hidden;
  padding: 0;
  position: relative; }

.scroll-wrapper > .scroll-content {
  border: none;
  box-sizing: content-box;
  height: auto;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  overflow: scroll;
  padding: 0;
  position: relative;
  top: 0;
  width: auto; }

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
  height: 0;
  width: 0; }

.scroll-element {
  display: none; }

.scroll-element, .scroll-element div {
  box-sizing: content-box; }

.scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible {
  display: block; }

.scroll-element .scroll-bar, .scroll-element .scroll-arrow {
  cursor: default; }

.scroll-textarea {
  border: 1px solid #cccccc;
  border-top-color: #999999; }

.scroll-textarea > .scroll-content {
  overflow: hidden; }

.scroll-textarea > .scroll-content > textarea {
  border: none;
  box-sizing: border-box;
  height: 100%;
  margin: 0;
  max-height: none;
  max-width: none;
  overflow: scroll;
  outline: none;
  padding: 2px;
  position: relative;
  top: 0;
  width: 100%; }

.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
  height: 0;
  width: 0; }

/*************** SIMPLE INNER SCROLLBAR ***************/
.home-scroll {
  max-height: 200px !important; }

.scrollbar-inner > .scroll-element, .scrollbar-inner > .scroll-element div {
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10; }

.scrollbar-inner > .scroll-element div {
  display: block;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%; }

.scrollbar-inner > .scroll-element.scroll-x {
  bottom: 2px;
  height: 8px;
  left: 0;
  width: 100%; }

.scrollbar-inner > .scroll-element.scroll-y {
  height: 100%;
  right: 2px;
  top: 0;
  width: 8px; }

.scrollbar-inner > .scroll-element .scroll-element_outer {
  overflow: hidden; }

.scrollbar-inner > .scroll-element .scroll-element_outer, .scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px; }

.scrollbar-inner > .scroll-element .scroll-element_track, .scrollbar-inner > .scroll-element .scroll-bar {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  opacity: 1; }

.scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: #e0e0e0;
  width: 2px;
  margin: 0 3px; }

.scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #317299; }

.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #919191; }

.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #919191; }

/* update scrollbar offset if both scrolls are visible */
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
  left: -12px; }

.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
  top: -12px; }

.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
  left: -12px; }

.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
  top: -12px; }

.home-quick-links {
  min-height: 210px !important;
  margin: 10px 0 !important; }

.home-quick-links li {
  list-style: none !important;
  padding: 0px 0 0px 10px !important;
  min-height: 40px !important;
  font-weight: bold !important;
  border-bottom: 1px solid #fff !important; }

.home-quick-links li span {
  width: 25px !important;
  height: 25px !important;
  display: inline-block !important;
  border: 1px solid #24adb7 !important;
  margin-right: 10px !important;
  float: left !important;
  border-radius: 50px !important;
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
  margin-top: 5px !important; }

.home-quick-links li:hover span {
  border: 1px solid #065686 !important; }

.home-quick-links li .chart-home {
  background: url(../images/stats.png) no-repeat center center !important; }

.home-quick-links li .complaints-home {
  background: url(../images/comment.png) no-repeat center center !important; }

.home-quick-links li .call-home {
  background: url(../images/call.png) no-repeat center center !important; }

.home-quick-links li .faq-home {
  background: url(../images/faq.png) no-repeat center center !important; }

.home-quick-links li a {
  line-height: 38px !important; }

.home-services {
  background: rgba(49, 114, 153, 0.2) !important;
  min-height: 230px !important;
  border-radius: 5px !important; }

.home-services-inner {
  padding: 10px !important; }

.home-services ul {
  margin-bottom: 0px !important; }

.home-services li {
  list-style-image: url(../images/bullet-en.png) !important;
  line-height: 25px !important; }

.home-services li a {
  color: #000 !important; }

.home-services .click-logo {
  padding-right: 10px !important; }

.home-services form {
  margin: 0px !important; }

.home-services form button {
  background: #317299 !important;
  border: 1px solid #317299 !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-size: 16px !important;
  color: #fff !important; }

.home-services form input {
  border: 1px solid #317299 !important;
  width: 90% !important; }

.tab-content {
  display: none !important;
  border-radius: 5px !important; }

.tab-content.current {
  display: inherit !important; }

.home-row-tabs-outer {
  padding: 10px !important; }

.home-row-tabs {
  list-style: none !important; }

.home-row-tabs li {
  font-weight: bold !important;
  padding: 15px 0 0 0 !important;
  height: 50px !important; }

.home-row-tabs li span {
  width: 27px !important;
  height: 27px !important;
  display: block !important;
  margin-right: 10px !important;
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important; }

.chart2-home {
  background: url(../images/stats-big.png) no-repeat !important; }

.check-home {
  background: url(../images/tick-big.png) no-repeat !important; }

.magazine-home {
  background: url(../images/megazine.png) no-repeat !important; }

.home-white {
  background: rgba(255, 255, 255, 0.5) !important;
  border-radius: 5px !important; }

.home-white h3 {
  border-radius: 5px !important;
  padding: 5px 20px !important;
  margin: 0px !important;
  background: rgba(49, 114, 153, 0.2) !important; }

.home-news {
  padding: 20px !important;
  height: 201px !important; }

.carousel-control {
  border-radius: 0px !important;
  top: 50% !important;
  width: 30px !important;
  height: 30px !important;
  line-height: 28px !important;
  font-size: 40px !important;
  border: none !important; }

.carousel-control:active {
  background: #065686 !important; }

.footer-collaps {
  text-align: center !important; }

.footer-collaps .btn {
  border-radius: 100px !important;
  background: #065686 !important;
  color: #fff !important;
  border: none !important;
  line-height: 20px !important;
  font-size: 20px !important;
  padding: 3px 7px !important; }

.footer-social {
  padding: 10px 0 0 !important;
  border-bottom: 1px solid rgba(50, 58, 107, 0.8) !important; }

.footer {
  background: rgba(230, 230, 230, 0.8) !important;
  border-top: 1px solid #cacaca !important;
  position: fixed !important;
  bottom: 0 !important;
  z-index: 1000 !important;
  width: 100% !important;
  padding: 0 0 0px 0 !important;
  left: 0px !important;
  right: 0px !important;
  transition: all 0.5s ease-in-out !important; }

.footer.trans {
  background: #e6e6e6 !important;
  transition: all 0.5s ease-in-out !important; }

.footer ul {
  padding: 0 !important;
  margin: 0 !important; }

.footer li {
  list-style-image: url(../images/en/bullet.png) !important;
  min-height: 30px !important; }

.footer li a {
  color: #000 !important; }

.footer-main-links a {
  font-weight: bold !important; }

.footer-main-links .copyright {
  padding: 0 10px !important;
  display: inline-block !important; }

#home-big .carousel-indicators {
  top: inherit !important;
  bottom: 15px !important;
  right: inherit !important;
  left: 355px !important; }

#home-big, #home-big li, #home-news-slider, #home-news-slider li {
  margin: 0px !important;
  padding: 0px !important; }

.bx-wrapper {
  position: relative !important; }

.bx-pager {
  position: absolute !important;
  left: 50% !important;
  margin: -30px 0 0 !important;
  transform: translate(-50%); }

.home-news .bx-pager {
  margin: 30px 0 0 !important;
  transform: none !important; }

.bx-pager-item {
  display: inline-block !important;
  margin-left: 5px !important; }

.bx-pager-item a {
  border: 1px solid #999 !important;
  display: block !important;
  width: 10px !important;
  height: 10px !important;
  line-height: 10px !important;
  text-indent: -9999px !important;
  overflow: hidden !important; }

.bx-pager-item a.active {
  background: #065686 !important; }

.bx-pager-item a:active {
  background: #000 !important; }

.bx-controls-direction a {
  position: absolute !important;
  bottom: 48% !important;
  font-family: Arial, Helvetica, sans-serif !important;
  width: 30px !important;
  height: 30px !important;
  line-height: 22px !important;
  font-size: 40px !important;
  color: #fff !important;
  text-align: center !important;
  background: #222 !important;
  text-decoration: none !important;
  opacity: .5 !important; }

.bx-controls-direction a:active {
  background: #065686 !important;
  text-decoration: none !important; }

.bx-controls-direction a:hover {
  text-decoration: none !important; }

.bx-controls-direction a.bx-next {
  right: 10px !important; }

.bx-controls-direction a.bx-prev {
  left: 10px !important; }

.carousel {
  margin-bottom: 0 !important; }

.carousel-indicators li {
  border-radius: 0px !important;
  border: 1px solid #999 !important; }

.carousel-indicators .active {
  background: #065686 !important; }

.carousel p {
  line-height: 21px !important; }

#home-news-slider .carousel-indicators {
  position: inherit !important;
  margin: 0 auto !important;
  width: 75px !important; }

.home-white-container {
  padding: 15px !important;
  min-height: 210px !important; }

.survery .radio {
  line-height: 30px !important; }

.survery .radio input[type="radio"] {
  float: none !important;
  margin: auto !important; }

.edocuments li, .quick-links li {
  list-style-image: url(../images/pdf.png) !important;
  line-height: 30px !important;
  margin-left: 25px !important; }

.edocuments li a, .quick-links li a {
  color: #000 !important; }

.quick-links li {
  list-style-image: url(../images/bullet-en.png) !important; }

.social-icons a {
  width: 25px !important;
  height: 25px !important;
  padding: 0 !important;
  line-height: 27px !important;
  font-size: 18px !important;
  color: #fff !important; }

.social-icons a.facebook {
  background: #3b5998 !important; }

.social-icons a.twitter {
  background: #00abf1 !important; }

.social-icons a.linkedin {
  background: #0083be !important; }

.social-icons a.youtube {
  background: #cf2200 !important; }

/* link pages */
.link-left .nav-pills {
  background: rgba(255, 255, 255, 0.5) !important;
  border-radius: 5px !important;
  padding: 10px !important; }

.link-contents {
  background: rgba(255, 255, 255, 0.5) !important;
  border-radius: 5px !important;
  margin-bottom: 30px !important;
  padding: 20px 20px 20px !important; }

.link-contents h2 {
  border-radius: 5px !important;
  padding: 5px 20px !important;
  margin: 0px !important;
  color: #143a6b !important;
  font-size: 28px !important;
  margin-bottom: 20px !important;
  background: rgba(49, 114, 153, 0.2) !important; }

.link-contents h3 {
  color: #143a6b !important;
  font-size: 22px !important;
  margin-bottom: 20px !important; }

.link-contents h4 {
  color: #000 !important;
  font-size: 18px !important;
  margin-bottom: 20px !important; }

.link-left .nav {
  background: rgba(255, 255, 255, 0.5) !important;
  border-radius: 5px !important;
  padding: 10px !important; }

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
  color: #143a6b !important;
  border-right: 3px solid #143a6b !important;
  background: rgba(49, 114, 153, 0.2); }

.nav-pills .fa {
  font-size: 12px !important;
  margin-right: 10px !important;
  margin-left: -5px !important; }

.nav-pills > li > a {
  border-radius: 0px !important;
  font-size: 18px !important;
  padding: 12px !important;
  border-bottom: 1px solid rgba(49, 114, 153, 0.2) !important; }

.link-contents table th, .transaction-block table th {
  text-align: left !important;
  padding: 3px !important;
  background: #e3f0f8 !important; }

.link-contents table h3, .transaction-block table h3 {
  margin: 0px !important; }

.link-contents table td, .transaction-block table td {
  padding: 5px !important; }

.link-contents table tr:nth-child(even), .transaction-block table tr:nth-child(even) {
  background: rgba(117, 117, 117, 0.15) !important; }

.link-contents table tr:hover, .transaction-block table tr {
  cursor: pointer !important;
  background: rgba(126, 196, 255, 0.55) !important; }

.link-contents table.customRadio tr:hover {
  cursor: pointer !important;
  background: none !important; }

.link-contents table tr:hover {
  cursor: default !important; }

.link-contents table.normal tr:hover {
  cursor: default !important; }

.link-contents ul li {
  list-style-image: url(../images/bullet-en.png) !important;
  line-height: 25px !important; }

.search-results .fa {
  color: #C00 !important; }

ul.thumbnails > li, ul.thumbnails, ul.nav-tabs, ul.nav-tabs li {
  list-style: none !important; }

ul.thumbnails h4 {
  margin-bottom: 10px !important; }

.search-filters {
  padding: 20px !important;
  margin-bottom: 20px !important;
  background: rgba(117, 117, 117, 0.07) !important; }

.link-page .tab-content {
  display: block !important; }

.search-filters select, .search-filters input {
  margin: 0 5px !important; }

.results-numbers {
  margin: 20px 0 !important;
  font-size: 18px !important; }

.stacktable {
  width: 100% !important; }

.st-head-row {
  padding-top: 1em !important; }

.st-head-row.st-head-row-main {
  font-size: 1.5em !important;
  padding-top: 0 !important; }

.st-key {
  width: 49% !important;
  text-align: right !important;
  padding-right: 1% !important; }

.st-val {
  width: 49% !important;
  padding-left: 1% !important; }

.stacktable.large-only {
  display: table !important; }

.stacktable.small-only {
  display: none !important; }

table.modal-info {
  margin-bottom: 10px !important; }

table.modal-info tr td {
  padding: 5px !important;
  border-bottom: 1px solid #efefef !important; }

table.modal-info tr td:first-child {
  text-align: right !important;
  font-weight: bold !important; }

.modal-header h3 {
  margin-bottom: 00px; }

.modal-header h4 {
  margin-bottom: 0; }

.standard-logos {
  padding: 0 15px 5px 15px !important; }

.standard-logos a {
  display: inline-block !important;
  width: 33% !important;
  text-align: center !important; }

.transaction-block {
  overflow: auto !important;
  padding-bottom: 0 !important; }

.transaction-block table {
  border: 1px solid #cacaca !important;
  background: #fff !important; }

.transaction-block table th {
  background: #c5c9cc !important;
  padding: 7px !important; }

table.info-table {
  margin-bottom: 10px !important; }

table.info-table tr td {
  padding: 8px !important;
  width: 30% !important;
  border-bottom: 1px solid #ddd !important; }

table.info-table tr td:nth-child(odd) {
  text-align: right !important;
  width: 15% !important;
  font-weight: bold !important; }

table.info-table tr {
  background: none !important;
  cursor: auto !important; }

.link-contents table.info-table {
  margin-bottom: 10px !important; }

.link-contents table.info-table tr td {
  padding: 8px !important;
  width: 30% !important;
  border-bottom: 1px solid #ddd !important; }

.link-contents table.info-table tr td:nth-child(odd) {
  text-align: right !important;
  width: 15% !important;
  font-weight: bold !important; }

.link-contents table.info-table tr {
  background: none !important;
  cursor: auto !important; }

.online-transaction-tabs {
  margin-top: 40px !important; }

.online-transaction-tabs .nav-tabs {
  margin: 0 10px !important; }

.online-transaction-tabs .nav-tabs > li > a {
  background: #7fafcd !important;
  color: #fff !important; }

.online-transaction-tabs .nav-tabs > li.active > a {
  background: #fff !important;
  color: #555 !important; }

.online-transaction-tabs table {
  border: 1px solid #cacaca !important;
  background: #fff !important; }

.online-transaction-tabs table th {
  background: #c5c9cc !important;
  padding: 7px !important; }

.online-transaction-tabs table.modal-info {
  border: none !important; }

.bottom-buttons {
  margin-top: 30px !important; }

.knet {
  max-width: 400px !important;
  margin: 0 auto !important; }

@media screen {
  .only-print {
    display: none !important; } }
@media print {
  .only-print {
    display: block !important; } }
table.modal-info tr, table.modal-table-data tr, .link-contents table.modal-info tr:nth-child(even) {
  background: none !important;
  cursor: auto !important; }

@media (max-width: 800px) {
  .stacktable.large-only {
    display: none !important; }

  .stacktable.small-only {
    display: table !important; } }
@media (max-width: 979px) {
  .navbar .nav {
    display: block !important !important; }

  .nav-collapse .dropdown-menu a {
    color: #92c7e6 !important;
    background: #1f5c7f !important; }

  .nav-collapse .dropdown-menu li + li a {
    margin: 0px !important; }

  .navbar .nav > li {
    display: block !important;
    width: auto !important; } }
.mainpaicontainer {
  margin-bottom: 40px !important; }

@media (max-width: 767px) {
  .header .span2 {
    text-align: center !important; }

  .header-top {
    text-align: center !important;
    padding-top: 5px !important; }

  .header-top .pull-right {
    float: none !important;
    display: inline-block !important; }

  .navbar {
    margin-top: 0px !important; }

  .header-search .input-append {
    margin-bottom: 4px !important; }

  .header-search input {
    margin: 0px !important;
    height: 30px !important;
    width: 30px !important; }

  .header-search button {
    margin-left: -24px !important;
    margin-top: 5px !important; }

  .top-icons a {
    margin: 0px !important;
    height: 30px !important;
    width: 30px !important;
    line-height: 30px !important; }

  .top-icons.pull-right {
    margin-top: 5px !important; }

  .header-search {
    margin: 0 4px 0 0 !important; }

  .home-services form input {
    width: 50% !important; }

  .footer-collaps {
    display: none !important; }

  .footer-social {
    text-align: center !important;
    border-bottom: none !important; }

  .footer-social .pull-right {
    float: none !important; }

  .header, header {
    margin-bottom: 10px !important; }

  .home-row {
    margin-bottom: inherit !important; }

  .social-icons a {
    margin-top: -5px !important; }

  .mainpaicontainer {
    margin-bottom: 70px !important; } }
@media (max-width: 320px) {
  .header-search input:hover, .header-search input:focus {
    width: 150px !important; } }
.loadingoverlay {
  z-index: 100000 !important; }

.online-transaction-tabs .tab-pane {
  padding: 10px !important; }